uuid: 624e1105-87e5-4895-8d3e-1337363977ee
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.regions.field_featured_note
    - field.field.taxonomy_term.regions.field_gronze_map
    - field.field.taxonomy_term.regions.field_name_extra
    - field.field.taxonomy_term.regions.field_region_type
    - image.style.thumbnail
    - taxonomy.vocabulary.regions
  module:
    - image
    - path
    - text
id: taxonomy_term.regions.default
targetEntityType: taxonomy_term
bundle: regions
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_featured_note:
    type: string_textfield
    weight: 108
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_gronze_map:
    type: image_image
    weight: 109
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_name_extra:
    type: string_textfield
    weight: 101
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_region_type:
    type: options_select
    weight: 102
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
